<div class="p-2">
   <section class="p-3"> 
      <div class="d-flex">
        <div class="row">
         <div class="col-5">
            @if(!darkMode) {
               <p class="h1 title main-color mb-4">Vuelve a volar en cielos claros y sin turbulencias</p>
            <p class="main-color mb-3 second-title" >CONOCE MÁS SOBRE NUESTRAS POLÍTICAS PENSADAS PARA TI</p>
            } @else {
               <p class="h1 title main-color mb-4 text-white">Vuelve a volar en cielos claros y sin turbulencias</p>
               <p class="main-color mb-3 second-title text-white" >CONOCE MÁS SOBRE NUESTRAS POLÍTICAS PENSADAS PARA TI</p>
            }
            <div>
               <button type="button" class="btn btn-warning text-white py-3 px-3" style="font-weight: normal;">Conoce más aquí</button>
            </div>
         </div>
          
          <div class="col-7">
             <img src="assets/traveler.png" alt="Travel" class="img-fluid">
          </div>
        </div>
      </div>
   </section>
   @if(!darkMode){
      <img src="assets/Decore.png" alt="decore" class="img-decore">
   }@else {
      <img src="assets/Decore_2.png" alt="decore" class="img-decore">
   }
   
    
   <app-testimonials-component [darkMode]="darkMode"/>
   <app-card-component [darkMode]="darkMode"/>
   <app-form-component [darkMode]="darkMode"/>
   <app-footer [darkMode]="darkMode"/>
</div>
